CSS Template ja coach

:root {
  --font-weight-100: 100;
  --font-weight-200: 200;
  --font-weight-300: 300;
  --font-weight-400: 400;
  --font-weight-500: 500;
  --font-weight-600: 600;
  --font-weight-700: 700;
  --font-weight-800: 800;
  --font-weight-900: 900;
  
  --font-weight-light: var(--font-weight-100);
  --font-weight-regular: var(--font-weight-400);
  --font-weight-bold: var(--font-weight-700);
  
  --heading-h1-font-weight: var(--font-weight-500);
  --heading-h2-font-weight: var(--font-weight-500);
  --heading-h3-font-weight: var(--font-weight-500);
  --heading-h4-font-weight: var(--font-weight-500);
  --heading-h5-font-weight: var(--font-weight-500);
  --heading-h6-font-weight: var(--font-weight-500);

  --hero-font-size: 2.4rem;

  --btn-center-margin: inherit auto;
  --btn-center: var(--btn-center-margin);
  --btn-border-radius: 1.6em;
}

.modt-0 {
    padding-top: 0 !important;
}
.modb-0 {
    padding-bottom: 0 !important;
}
.modt-3 {
    padding-top: 3rem !important;
}
.modb-3 {
    padding-bottom: 3rem !important;
}
.modt-6 {
    padding-top: 6rem !important;
}
.modb-6 {
    padding-bottom: 6rem !important;
}

.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
  padding: 20px 14px;
 }

.navbar-brand.logo-control img.logo-img {
  max-height: 92px; /*57px;*/
}

.t4-content .t4-section.t4-main-body {}

@media (min-width: 768px) {
  .t4-main-body {
    padding-bottom: 0;
  }
}

.t4-section-inner a.btn.aktion-btn,
.t4-content .t4-section .t4-section-inner .aktion-btn a.btn {
    border-radius: var(--t4-border-radius-xxl) !important;
}
.t4-content .t4-section.t4-section-2 .flexicontact-medium {}

.acm-features.style-3 .intro-img {
  position: absolute;
  bottom: unset;
}

.t4-footer {
  padding-top: 5.32rem;
  padding-bottom: 5.32rem;
}

.list-course.style-2 .item {
  border-radius: var(--btn-border-radius);
  box-shadow: 0 0 32px rgba(0, 0, 0, 0.05);
  background: var(--white-theme);
}

.section-title-wrap.space-large {
  margin-bottom: 5.2rem;
}
@media (max-width: 1199.98px) {
  .section-title-wrap.space-large {
    margin-bottom: 3.2rem;
  }
}